from rest_framework import serializers
from service import models


class PlacementPointSerializer(serializers.ModelSerializer):
    class Meta:
        model = models.PlacementPoint
        fields = '__all__'
class RayonSerializer(serializers.ModelSerializer):
    class Meta:
        model = models.AO
        fields = '__all__'

class AOSerializer(serializers.ModelSerializer):
    rayons = RayonSerializer(many=True, read_only=True)
    class Meta:
        model = models.AO
        fields = '__all__'

